
body {
  font-family: Arial, sans-serif;
  padding-top: 100px;
}

h1 {
  color: #FB4513;
}

p {
  color: #666666;
  font-size: 18px;
}

.modal-dialog {
  margin: 50px auto;
  color: black;
}

.modal-backdrop.show {
  opacity: 1;
  backdrop-filter: blur(8px);
  background-color: rgba(255, 255, 255, 0.3);
}

.modal-content {
  padding: 10px;
  border: 5px solid white;
  border-radius: 8px;
}
